Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Necessary VPN sub-system is not available.

You can not connect to the remote VPN server.

This is the message I get when I uninstalled client3.52, kept the profile/certs, rebooted, installed client3.6 and access the dialer. I checked the Event Viewer and found the following:

The Cisco Systems IPsec Driver service depends on the following nonexistent service: DNE. I then uninstall, clean the reg, no profile/certs, reinstall and receive the same. I have also searched this forum and found something similar but no solutions. Can anybody help?

2 REPLIES
Community Member

Re: Necessary VPN sub-system is not available.

I just wanted to put in the resolution to this problem. For our particular company we are running Win2000 with some strict Group Policies. The policies prevent me from viewing/modifying the network properties (tcp/ip, network adapters....), you should install the DNE Service, reboot, uninstall the VPN Client, reboot, install the VPN Client reboot and try again. I hope this clears things up for anybody else having this problem.

Community Member

Re: Necessary VPN sub-system is not available.

We got the same problem on diffrent computers under Windows 2000 & XP since VPN-Client 3.1X. ( and all newer versions )

Uninstalling, reinstalling, deleting Registry-keys, Protocols, network-cards, deterministic adapters, ......

Nothing helps !

Our only solution:

A complete new Installation of the OperatingSystem.

Very anoying.

372
Views
0
Helpful
2
Replies
CreatePlease to create content